<?php 
// =========================================================================
// CUSTOM POST TYPE FUNCTION
// =========================================================================
   
function custom_post_type_faq() {
   
    // Set UI labels for Custom Post Type
        $labels = array(
            'name'                => _x( 'FAQ', 'Post Type General Name', 'genesis' ),
            'singular_name'       => _x( 'FAQ', 'Post Type Singular Name', 'genesis' ),
            'menu_name'           => __( 'FAQ', 'genesis' ),
            'parent_item_colon'   => __( 'Parent Post', 'genesis' ),
            'all_items'           => __( 'All Posts', 'genesis' ),
            'view_item'           => __( 'View Post', 'genesis' ),
            'add_new_item'        => __( 'Add New Post', 'genesis' ),
            'add_new'             => __( 'Add New', 'genesis' ),
            'edit_item'           => __( 'Edit Post', 'genesis' ),
            'update_item'         => __( 'Update Post', 'genesis' ),
            'search_items'        => __( 'Search Post', 'genesis' ),
            'not_found'           => __( 'Not Found', 'genesis' ),
            'not_found_in_trash'  => __( 'Not found in Trash', 'genesis' ),
        );
           
    // Set other options for Custom Post Type
           
        $args = array(
            'label'               => __( 'faq', 'genesis' ),
            'description'         => __( 'News and reviews', 'genesis' ),
            'labels'              => $labels,
            'supports'            => array( 'title', 'editor', 'excerpt', 'author', 'thumbnail', 'comments', 'revisions', 'custom-fields', ),
            'hierarchical'        => true,
            'public'              => true,
            'show_ui'             => true,
            'show_in_menu'        => true,
            'show_in_nav_menus'   => true,
            'show_in_admin_bar'   => true,
            'show_in_rest' => true,
            'menu_position'       => 5,
            'can_export'          => true,
            'has_archive'         => true,
            'exclude_from_search' => false,
            'publicly_queryable'  => true,
            'capability_type'     => 'post',
            'menu_icon'           => 'dashicons-clipboard'
       
        );
           
        // Registering your Custom Post Type
        register_post_type( 'faq', $args );
       
    }
       
    add_action( 'init', 'custom_post_type_faq', 0 );
      
      
    // =========================================================================
    // CUSTOM POST TYPE TAXONOMY
    // =========================================================================
          
    function create_faq_taxonomy() {
        register_taxonomy(
            'faq_cat',
            'faq',
            array(
                'label' => __( 'Taxonomy' ),
                'rewrite' => array( 'slug' => 'faq-type' ),
                'hierarchical' => true,
                'show_admin_column' => true,
                'show_in_rest' => true
            )
        );
    }
    add_action( 'init', 'create_faq_taxonomy' );

// =========================================================================
// CUSTOM POST TYPE COVER
// =========================================================================
   
function custom_post_type_cover() {
   
// Set UI labels for Custom Post Type
    $labels = array(
        'name'                => _x( 'Cover', 'Post Type General Name', 'genesis' ),
        'singular_name'       => _x( 'Cover', 'Post Type Singular Name', 'genesis' ),
        'menu_name'           => __( 'Cover', 'genesis' ),
        'parent_item_colon'   => __( 'Parent Post', 'genesis' ),
        'all_items'           => __( 'All Posts', 'genesis' ),
        'view_item'           => __( 'View Post', 'genesis' ),
        'add_new_item'        => __( 'Add New Post', 'genesis' ),
        'add_new'             => __( 'Add New', 'genesis' ),
        'edit_item'           => __( 'Edit Post', 'genesis' ),
        'update_item'         => __( 'Update Post', 'genesis' ),
        'search_items'        => __( 'Search Post', 'genesis' ),
        'not_found'           => __( 'Not Found', 'genesis' ),
        'not_found_in_trash'  => __( 'Not found in Trash', 'genesis' ),
    );
       
// Set other options for Custom Post Type
       
    $args = array(
        'label'               => __( 'cover', 'genesis' ),
        'description'         => __( 'News and reviews', 'genesis' ),
        'labels'              => $labels,
        'supports'            => array( 'title', 'editor', 'excerpt', 'author', 'thumbnail', 'comments', 'revisions', 'custom-fields', ),
        'hierarchical'        => true,
        'public'              => true,
        'show_ui'             => true,
        'show_in_menu'        => true,
        'show_in_nav_menus'   => true,
        'show_in_admin_bar'   => true,
        'show_in_rest' => true,
        'menu_position'       => 5,
        'can_export'          => true,
        'has_archive'         => true,
        'exclude_from_search' => false,
        'publicly_queryable'  => true,
        'capability_type'     => 'post',
        'menu_icon'           => 'dashicons-images-alt2'
   
    );
       
    // Registering your Custom Post Type
    register_post_type( 'cover', $args );
   
}
   
add_action( 'init', 'custom_post_type_cover', 0 );
  